Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 16:34:00 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Sir,
5 days before I have ordered some items.
Delivery option selected as collect from Custodian of two Holy Mosques road Centerpoint, Al Khobar. 
Two days before I received message as my order is ready please collect from store.
But suddenly I went to another city I will be back after 12 days
Is it possible my friend can collect that order.
Please confirm me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338045